PLE forum
Wrting error in DF 6.1 - Printable Version

+- PLE forum (http://www.ple4win.nl/forum)
+-- Forum: Support (http://www.ple4win.nl/forum/forumdisplay.php?fid=5)
+--- Forum: Ple4Win User Interface (http://www.ple4win.nl/forum/forumdisplay.php?fid=29)
+--- Thread: Wrting error in DF 6.1 (/showthread.php?tid=542)



Wrting error in DF 6.1 - shaswin - 02-05-2016

Affected version: Ple4Win Professional v4.4.0 build 16042
Reproducible: always

There are 2 issues which gives a writing error.

Issue 1 - Setbacking DF 6.1 of v4.3.1. and copy paste new TOPLOAD
Step 1: Open attached project file (v4.3.1) in this topic;
Step 2: Accept converting to new database according to v4.4.0;
Step 3: Set back DF 6.1;
Step 4: Destroy the TOPLOAD input table;
Step 5: Copy TOPLOAD from Excel to the clipboard (Excel file is attached in this topic) and paste it in the TOPLOAD table.
Step 6: Calculate and lock the DF 6.1 function. A write error will occur, see screenshot below:
[attachment=791]


Issue 2- Setbacking DF 6.1 of v4.3.1 and copy paste topload by mistake in LAMBDA

Step 1: Open attached project file (v4.3.1) in this topic;
Step 2: Accept converting to new database according to v4.4.0;
Step 3: Set back DF 6.1;
Step 4: Destroy the LAMBDA input table;
Step 5: Copy TOPLOAD from Excel to the clipboard (Excel file is attached in this topic) and paste it in the LAMBDA table. A bug warning message will occur, see screenshot below:
[attachment=792]
In this case a warning popup should appear, but instead of that it gives a bug warning message.


RE: Wrting error in DF 6.1 - P Herwig MSc - 10-05-2016

Hi Shaswin, we will release a new build this week that resolves these issues.


RE: Wrting error in DF 6.1 - Dr. J Foerster - 20-05-2016

The new build has been released, if you want to install it make sure an already installed version 4.4.0 is uninstalled prior to installing the new build. Otherwise installation will fail, as the version number is unchanged.